<?php

include "config.php";

// Maak object
$smarty = new Smarty;

$nummer = mt_rand(0,2); // bepaalt een random getal tussen 0 en 2

// selecteer de aanbieding

switch($nummer) {

	case 0:
		$smarty->assign('kop', 'CD aanbieding!');
		$smarty->assign('melding', 'Deze week is er een bijzondere CD in de aanbieding. Bestel deze meteen!');
		break;
	case 1:
		$smarty->assign('kop', 'Shampoo aanbieding!');
		$smarty->assign('melding', 'Deze week is de shampoo in de aanbieding. Bestel deze meteen!');
		break;
	case 2:
		$smarty->assign('kop', 'Weekaanbieding!');
		$smarty->assign('melding', 'Wij hebben deze week een bijzondere weekaanbieding voor u!');
		break;

}

// display it
$smarty->display('index.tpl');

?>
